---
schemaVersion: v1
kind: Transfer

stages:
  Collect:
    plugins:
      - name: hoppr.core_plugins.collect_docker_plugin
      - name: hoppr.core_plugins.collect_git_plugin
      - name: hoppr.core_plugins.collect_helm_plugin
      - name: hoppr.core_plugins.collect_maven_plugin
      - name: hoppr.core_plugins.collect_pypi_plugin
      - name: hoppr.core_plugins.collect_yum_plugin
      - name: hoppr.core_plugins.collect_raw_plugin
  Bundle:
    plugins:
      - name: hoppr.core_plugins.bundle_tar
        config:
          tarfile_name: test/integration/combined/bundle.tar.gz
max_processes: 10
